<?xml version="1.0" encoding="utf-8" ?>
<resources>

  <resource name="CompareAttribute" value="{0} dan {1} tidak sama"></resource>
  <resource name="Delete" value="Hapus"></resource>
  <resource name="Edit" value="Ubah"></resource>
  <resource name="Error" value="Terdapat error saat menjalankan proses"></resource>
  <resource name="MaxLengthAttribute" value="Panjang {0} maksimal {1}"></resource>
  <resource name="MinLengthAttribute" value="Panjang {0} minimal {1}"></resource>
  <resource name="RangeAttribute" value="{0} harus diantara {1} dan {2}"></resource>
  <resource name="RequiredAttribute" value="{0} tidak boleh kosong"></resource>
  <resource name="RegularExpressionAttribute" value="{0} salah format"></resource>
  <resource name="CreateNew" value="Tambah Baru"></resource>
  <resource name="Back" value="Kembali"></resource>
  <resource name="Save" value="Simpan"></resource>
  <resource name="DataTypeAttribute_Date" value="{1} tidak valid"></resource>
  <resource name="FieldMustBeDate" value="{1} harus berupa tanggal"></resource>
  <resource name="FieldMustBeNumeric" value="{1} harus berupa numerik"></resource>
  <resource name="DateCompareAttribute" value="{0} harus {2} {1}"></resource>
  <resource name="IncorrectUsernamePassword" value="Nama User atau Password yang anda masukkan salah"></resource>
  <resource name="Welcome" value="Selamat datang"></resource>
  <resource name="LoginAs" value="Kamu login sebagai"></resource>
  <resource name="Yes" value="Ya"></resource>
  <resource name="No" value="Tidak"></resource>
  <resource name="LogoutConfirm" value="Apakah anda yakin ingin keluar?"></resource>

  <resource name="UserCreateModel_FirstName" value="Nama Depan"></resource>
  <resource name="UserCreateModel_IsActive" value="Status Aktif"></resource>
  <resource name="UserCreateModel_LastName" value="Nama Belakang"></resource>
  <resource name="UserCreateModel_Login" value="Id Login"></resource>
  <resource name="UserCreateModel_LoginAlreadyExist" value="Id Login sudah terdaftar"></resource>
  <resource name="UserCreateModel_BirthDate" value="Tanggal Lahir"></resource>
  <resource name="UserCreateModel_Password" value="Password"></resource>
  <resource name="UserCreateModel_ConfirmPassword" value="Konfirmasi Password"></resource>

  <resource name="UserViewModel_FirstName" value="Nama Depan"></resource>
  <resource name="UserViewModel_IsActive" value="Status Aktif"></resource>
  <resource name="UserViewModel_LastName" value="Nama Belakang"></resource>
  <resource name="UserViewModel_Login" value="Id Login"></resource>
  <resource name="UserViewModel_BirthDate" value="Tanggal Lahir"></resource>

  <resource name="UserUpdateModel_FirstName" value="Nama Depan"></resource>
  <resource name="UserUpdateModel_IsActive" value="Status Aktif"></resource>
  <resource name="UserUpdateModel_LastName" value="Nama Belakang"></resource>
  <resource name="UserUpdateModel_Login" value="Id Login"></resource>
  <resource name="UserUpdateModel_BirthDate" value="Tanggal Lahir"></resource>

  <resource name="LoginViewModel_UserName" value="Nama User"></resource>
  <resource name="LoginViewModel_Password" value="Kata Sandi"></resource>

  <resource name="AccTypeCreateModel_AlreadyExist" value="Account Type sudah terdaftar"></resource>
  <resource name="AccTypeUpdateModel_SubAccountExist" value="Account Type tidak dapat diubah, Sub Account Type sudah terdaftar dalam Account Type ini."></resource>
  
  <resource name="AccountCreateModel_AlreadyExist" value="Account sudah terdaftar"></resource>
  
  <resource name="SubAccountTypeCreateModel_AlreadyExist" value="Sub Account Type sudah terdaftar"></resource>

  <resource name="CounterPartCreateModel_AlreadyExist" value="Counter Part sudah terdaftar"></resource>
  <resource name="CounterPartCreateModel_NotValidRange" value="Nomor mulai dan berakhir Counter Part tidak sesuai"></resource>
  <resource name="CounterPartUpdateModel_NotValidRange" value="Nomor berakhir Counter Part tidak sesuai"></resource>
  
  <resource name="CounterPartTypeCreateModel_AlreadyExist" value="Counter Part sudah terdaftar"></resource>
  <resource name="CounterPartTypeCreateModel_NotValidRange" value="Nomor mulai dan berakhir Counter Part tidak sesuai"></resource>

  <!-- KYC -->
  <resource name="CustCreateModel_DuplicateId" value="{0} {1} sudah terdaftar"/>
  <resource name="CustEmpCreateModel_Assigned" value="{0} {1} {2} sudah terdaftar sebagai Pelaksana CIF {3} {4}"/>
  <resource name="RefCustLevelCreateModel_DuplicateCode" value="Kode {0} sudah terpakai"/>
  <!-- END -->

  <!-- COMMON BUSINESS -->
  <resource name="RefCurrCreateModel_DuplicateCode" value="Kode {0} sudah terpakai"/>
  <resource name="RefCityCreateModel_DuplicateCode" value="Kode {0} sudah terpakai"/>
  <resource name="RefCountryCreateModel_DuplicateCode" value="Kode {0} sudah terpakai"/>
  <resource name="RefIdTypeCreateModel_DuplicateCode" value="Kode {0} sudah terpakai"/>
  <!-- END -->

  <!-- PORTAL -->
  <resource name="RefOfficeCreateModel_DuplicateCode" value="Kode {0} sudah terpakai"/>
  <resource name="RefEmpCreateModel_DuplicateEmpNo" value="No Karyawan {0} sudah terpakai"/>
  <resource name="RefUserCreateModel_DuplicateUsername" value="Username {0} sudah terpakai"/>
  <resource name="UsernameNotFound" value="Username {0} tidak ditemukan"/>
  <resource name="WrongUsernamePassword" value="Password salah"/>
  <resource name="RefRoleCreateModel_DuplicateCode" value="Kode {0} sudah terpakai"/>
  <resource name="RefFormCreateModel_DuplicateCode" value="Kode {0} sudah terpakai"/>
  <resource name="RefFormFeatureCreateModel_FeatureName" value="Feature {0} sudah terpakai"/>
  <resource name="GeneralSettingCreateModel_DuplicateCode" value="Kode {0} sudah terpakai"/>
  <resource name="MasterSequenceCreateModel_DuplicateCode" value="Kode {0} sudah terpakai"/>
  <resource name="RefMasterTypeCreateModel_DuplicateCode" value="Kode {0} sudah terpakai"/>
  <resource name="RefMasterCreateModel_DuplicateCode" value="Kode {0} sudah terpakai"/>
  <resource name="DataCreatedSuccessfully" value="Data telah berhasil disimpan"/>
  <resource name="DataUpdateSuccessfully" value="Data telah berhasil disimpan"/>
  <resource name="DataDeleteSuccessfully" value="Data telah berhasil dihapus"/>
  <!-- END -->

  <!-- VALAS -->
  <resource name="CurrRateCreateModel_DuplicateCode" value="Penukaran mata uang {0}/{1} sudah terdaftar"/>
  <resource name="CurrRateCreateModel_BankNoteInvalid" value="Harga beli bank note {0} > harga jual {1}"/>
  <resource name="CurrRateCreateModel_TtInvalid" value="Harga beli TT {0} > harga jual {1}"/>
  <resource name="CurrRateUpdateModel_CodeNotFound" value="Penukaran mata uang {0}/{1} tidak terdaftar"/>
  <resource name="CurrRateCreateModel_CurrCodeNotFound" value="Mata uang {0} tidak terdaftar"/>
  <resource name="CurrRateUpdateModel_DifferentRate" value="Adanya selisih nilai tukar pada mata uang [{0} {1}-{2}] dengan database"/>
  
  <!-- END -->

</resources>


